curl -X DELETE 'https://api.goatpay.com.br/v1/coupons/delete/clx_coupon' \
-H 'X-API-Key: gp_live_SUA_CHAVE'
{
"success": true,
"message": "<string>",
"data": {
"id": "<string>",
"deleted": true
},
"requestId": "<string>"
}Cupons
Excluir cupom
Exclui um cupom.
DELETE
/
coupons
/
delete
/
{id}
curl -X DELETE 'https://api.goatpay.com.br/v1/coupons/delete/clx_coupon' \
-H 'X-API-Key: gp_live_SUA_CHAVE'
{
"success": true,
"message": "<string>",
"data": {
"id": "<string>",
"deleted": true
},
"requestId": "<string>"
}URL:
DELETE https://api.goatpay.com.br/v1/coupons/delete/{id} · Permissão: coupons/deletecurl -X DELETE 'https://api.goatpay.com.br/v1/coupons/delete/clx_coupon' \
-H 'X-API-Key: gp_live_SUA_CHAVE'
string
required
ID do cupom.
Authorizations
Chave gp_live_... criada em Integrações → Chaves de API no dashboard.
Path Parameters
ID do recurso (transação, cobrança, webhook, etc.)

